/* Modules*/
var Settings = xdc.useModule('ti.sdo.ipc.family.Settings');
var Cache    = xdc.useModule('ti.sysbios.family.c66.Cache');
var Task = xdc.useModule ("ti.sysbios.knl.Task");
var BIOS = xdc.useModule ("ti.sysbios.BIOS");
var Ipc      = xdc.useModule('ti.sdo.ipc.Ipc');


/* specify stack size */
Program.stack   = 0x2000;

/* specify heap size */
BIOS.heapSize    = 0x1f0f000;

/* Exclude sections when needed */
Program.sectionsExclude = "^\.far$";



